Make cleanup script more generic

- Fix usage instructions
- Correct wrong input sequence

Issue-ID: INT-1073

Signed-off-by: Marco Platania <platania@research.att.com>
Change-Id: Ic01eb302d92d893d17eb71a9341be514cb12dc3f
diff --git a/deployment/heat/onap-rke/cleanup.sh b/deployment/heat/onap-rke/cleanup.sh
new file mode 100755
index 0000000..24f263b
--- /dev/null
+++ b/deployment/heat/onap-rke/cleanup.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+IFS='
+'
+
+if [ -z $1 ]; then
+	echo "ONAP component name missing"
+	echo "Usage: ./cleanup.sh onap_component_name"
+	exit 1
+fi
+
+( cd scripts; ./cleanup.sh $1 onap dev )